@charset "utf-8";
/* CSS Document */
#nav{
	position: absolute;
	top: 68px;
	right: 0;
	width:473px;
	height:25px;
	list-style-type: none !important;
	z-index:900;
}
	#nav li{
		float: left;
		margin: 0px;
		padding:0 0 0 1px;
		position:relative;
		background-image:url("/asset/img/splash_new/menu_separator.jpg");
		background-repeat:no-repeat;
		height:23px;
	}
		#nav li a{
			display: block;
			height:23px;
			line-height:18px;
			color:#FFF;
			font-size:16px;
			font-weight:normal;
			text-decoration: none;
			text-align:center;
			margin:0;
		}
		#nav li.current a, #nav li:hover a,	#nav li.sfhover a {
		}
		#nav li:hover, #nav li.sfhover{
		  
		}
			#nav li ul {
				width: 164px;
				position: absolute;
				left: -999em;
				margin:0;
				padding:0;
				border:none;
				border-bottom:2px solid #FFF;
				list-style-type:none;
			}
				#nav li ul li {
					margin:0;
					padding:0;
					background:none;
					height:auto;
					float:none;
				}
					#nav li ul li a {
						margin:0;
						padding:3px 10px;
						width: 140px;
						height:auto;
						color:#014E86;
						font-size: 13px;
						font-weight:normal;
						background-color:#EFF4F7;
						background-image:none !important;
						text-align:left;
						border: 2px solid #FFF;
						border-bottom:none;
					}
					#nav li ul li a:hover {
						color:#EA9301;
					}
	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
		left: 0;
	}
	#nav li:hover li a,	#nav li.sfhover li a {}

#btn_home 		{	width:62px;		}
#btn_buying 	{	width:69px;		}
#btn_selling 	{	width:70px;		}
#btn_renting 	{	width:76px;		}
#btn_about 		{	width:81px;		}
#btn_contact 	{	width:102px;	}


/* sub-menu */
#sub_menu {
	list-style-type:none;
	float:left;
}
#sub_menu li {
	float:left;
	padding-top:2px;
}
#sub_menu li a {
	display:block;
	color:#FFF;
	font-size:13px;
	padding:0 10px;
	border-right:1px solid #FFF;
}
#sub_menu li a.sel {
	font-weight:bold;
}
